/* CSS Document */
.formlabel {
  font-family: 'Neucha', cursive;
     display: block;
    font-size: 110%;
    text-align: left;
    color: #fff;
    width: 100%;
    line-height: 120%;
    margin-left: 0px;
    margin-top: 10px;
    float: left;
    margin-bottom: 0;
    font-weight: 200;
  
}
.formtext {
  display: block;
  border:thin;
  padding: 5px 3px;
  width: 90%;
}

.formselect {
  display: block;
  border:thin;
  padding: 5px 3px;
  width: 91%;
}

.formtextarea {
  display: block;
  border:thin;
  padding: 5px 3px;
  width: 90%;
  margin-bottom: 2px;
}

.formbutton {
  display: block;
  float: left;
  background-color: chartreuse;
  border-radius: 3px;
  border: none;
  height: 30px;
  width: 91%; 
  clear: both;
  
}
.formbutton:hover {
  background-color: darkgreen;
  color: #fff;
}

.formelement {
  margin: 10px 0px;
}
